/*
$breakpoints:(
    "xs" "(max-width: 375px)",
    "s" "(max-width: 480px)",
    "m" "(max-width: 768px)",
    "l" "(max-width: 1024px)",
    "xl" "(min-width: 1025px)"
);
*/
.c-news-panels__background {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

/* .c-news-panels {
  align-items: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  min-height: 250px;
  position: relative; }
  .c-news-panels:before {
    background-color: rgba(0, 0, 0, 0.99);
    content: "";
    height: 100%;
    left: 0;
    opacity: .65;
    position: absolute;
    top: 0;
    transition: opacity .3s;
    width: 100%; }
  .c-news-panels:hover:before {
    opacity: 0; }
  .c-news-panels .c-news-panels__content {
    z-index: 1; } */

.c-news-panels--spaced {
  justify-content: space-between;
  padding-top: 32px;
  padding-bottom: 32px; }

.c-news-panels--coloured {
  align-items: flex-start;
  color: #4c565c;
  padding-right: 16px;
  padding-left: 16px; }

.c-news-panels__slider .slick-dots {
  position: initial;
  display: flex;
  justify-content: center;
  margin-top: 24px; }
  .c-news-panels__slider .slick-dots button {
    background-color: #DBE1E3; }
  .c-news-panels__slider .slick-dots li.slick-active button {
    background-color: #4C565C; }
